Subject: Ticket Assigned - Complaint on Order Number 9642392837
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:19:28 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint on Order Number 9642392837  Dear Sir ,
I have ordered the below mentioned items from Splash online shop. But some items were missing in item number 1 and 2 on delivery.
For item number 1, I have received three packets. One packets with two briefs and two packets with one brief each.For item number 2, I have received two packets, one packet with two briefs  and the other packet with only one brief. For item number 3, I have received one brief in one packet.
Item number 1 and 2 were "set of 2". 
When I contact the customer care, they told that they cannot deliver the remaining items. They will repay the cash on return of the delivered items. Since I don't have any other option, I agreed with that.
My doubts are:1. It's clearly mentioned on the packets that it is "Sets of 2". Then why do your people deliver without checking the packets.2. How do you accept the return of undergarments. In the shop itself you don't accept sold undergarments back. Because it is causing health issues to the customer.
So I am having doubt regarding the online site whether it's genuine splash online shop or a duplicate one. If it's a genuine site, you should not do like this again. Obviously you may return the products from me and may deliver to some other customer who is not aware that the items (undergarments) are returned by someone. Please take necessary action atleast in the case of undergarments because of hygienic reasons.
Awaiting your reply.  
Thanks and regardsBijoy Solomon Order Number 9642392837

| 
| 
Item
 | 
Description
 | 
Shipped Quantity
 |

 |
|  |
| 
| 
|  |

 | SPLASH
Set of 2 - Jockey Briefs with Printed Elasticated Waistband
Color: White
Size: XL
 | 3 |

 |
|  |
| 
| 
|  |

 | SPLASH
Jockey Solid Briefs with Printed Elasticised Waistband
Color: White
Size: XL
 | 2 |

 |
|  |
| 
| 
|  |

 | SPLASH
Jockey Plain Briefs with Printed Waistband
Color: Grey
Size: XL
 | 1 |

 |
|  |

    On Monday, 15 March, 2021, 09:31:12 pm GMT+4, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  
|  Order number 9642392837 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Accessories |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi BIJOY SOLOMON, your order number is 9642392837.  |
|  |
|  The tracking number is FP031521002232.  |
|  |
|  
|  
 Order shipping to 
BIJOY SOLOMON
 Hitoof 2 building (NEAR Zulekha Hospital),
 Flat No. 503, Hitoof 2 Building,
 Back side of Sheffield Private School,
 Dubai, United Arab Emirates 
 Mobile: +971 555917468 
  |  
 Payment Method: 
BIJOY SOLOMON
 xxxx xxxx xxxx 9589 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001502920210315 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Set of 2 - Jockey Briefs with Printed Elasticated Waistband  
 Color: White 
  Size: XL  
  |   3   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Jockey Solid Briefs with Printed Elasticised Waistband  
 Color: White 
  Size: XL  
  |   2   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Jockey Plain Briefs with Printed Waistband  
 Color: Grey 
  Size: XL  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259237